/*! 
 *  \page	seaIO46xRegisters	SeaIO 462 / 463 Holding Register Set
 * The following register set for the 46x series modules has been provided for legacy reference only.  To set either
 * the PIO presets or direction, use SM_SetPIOPresets() or SM_SetPIODirection().
 * 
 * See \ref mbbd_seaio_462 "SeaI/O 462" or \ref mbbd_seaio_463 "SeaI/O 463" for more details.
 * 
 *  \dot
 *	digraph diagram 
 *	{
 *		node  [ shape=plaintext, fontname=Verdana, fontsize=8, style=solid, color="#999999"]
 *		graph [ pack="true", packmode="node" ]
 *		
 *		subgraph cluster_1
 *		{
 *		label="SeaI/O 462 & 463 Holding Register Set"
 *		c [ label=<
 *		<table border="0" cellspacing="0" cellpadding="5">
 *		<tr>
 *			<td border="0"></td>
 *			<td border="1">Bit 15</td>
 *			<td border="1">Bit 14</td>
 *			<td border="1">Bit 13</td>
 *			<td border="1">Bit 12</td>
 *			<td border="1">Bit 11</td>
 *			<td border="1">Bit 10</td>
 *			<td border="1">Bit 09</td>
 *			<td border="1">Bit 08</td>
 *			<td border="1">Bit 07</td>
 *			<td border="1">Bit 06</td>
 *			<td border="1">Bit 05</td>
 *			<td border="1">Bit 04</td>
 *			<td border="1">Bit 03</td>
 *			<td border="1">Bit 02</td>
 *			<td border="1">Bit 01</td>
 *			<td border="1">Bit 00</td>
 *		</tr>
 *		<tr>
 *			<td border="1">Register 0</td>
 *			<td border="1" colspan="8">Bridge Type</td>
 *			<td border="1" colspan="8">Model Number</td>
 *		</tr>
 *		<tr>
 *			<td border="1">Register 1</td>
 *			<td border="1" colspan="4">Baud Rate</td>
 *			<td border="1" colspan="4">Parity</td>
 *			<td border="1" colspan="8">Address</td>
 * 		</tr>
 *		<tr>
 * 			<td border="1">Register 2<br />IO Direction</td>
 *			<td border="1">0</td>
 *			<td border="1">0</td>
 *			<td border="1">Port 4C</td>
 *			<td border="1">Port 4B</td>
 *			<td border="1">Port 4A</td>
 *			<td border="1">Port 3C</td>
 *			<td border="1">Port 3B</td>
 *			<td border="1">Port 3A</td>
 *			<td border="1">0</td>
 *			<td border="1">0</td>
 *			<td border="1">Port 2C</td>
 *			<td border="1">Port 2B</td>
 *			<td border="1">Port 2A</td>
 *			<td border="1">Port 1C</td>
 *			<td border="1">Port 1B</td>
 *			<td border="1">Port 1A</td>
 *		</tr>
 *		<tr>
 * 			<td border="1">Register 3<br />Presets Port B1 and A1</td>
 *			<td border="1">B1 Bit 7</td>
 *			<td border="1">B1 Bit 6</td>
 *			<td border="1">B1 Bit 5</td>
 *			<td border="1">B1 Bit 4</td>
 *			<td border="1">B1 Bit 3</td>
 *			<td border="1">B1 Bit 2</td>
 *			<td border="1">B1 Bit 1</td>
 *			<td border="1">B1 Bit 0</td>
 *			<td border="1">A1 Bit 7</td>
 *			<td border="1">A1 Bit 6</td>
 *			<td border="1">A1 Bit 5</td>
 *			<td border="1">A1 Bit 4</td>
 *			<td border="1">A1 Bit 3</td>
 *			<td border="1">A1 Bit 2</td>
 *			<td border="1">A1 Bit 1</td>
 *			<td border="1">A1 Bit 0</td>
 *		</tr> 
 *		<tr>
 * 			<td border="1">Register 4<br />Presets Port A2 and C1</td>
 *			<td border="1">A2 Bit 7</td>
 *			<td border="1">A2 Bit 6</td>
 *			<td border="1">A2 Bit 5</td>
 *			<td border="1">A2 Bit 4</td>
 *			<td border="1">A2 Bit 3</td>
 *			<td border="1">A2 Bit 2</td>
 *			<td border="1">A2 Bit 1</td>
 *			<td border="1">A2 Bit 0</td>
 *			<td border="1">C1 Bit 7</td>
 *			<td border="1">C1 Bit 6</td>
 *			<td border="1">C1 Bit 5</td>
 *			<td border="1">C1 Bit 4</td>
 *			<td border="1">C1 Bit 3</td>
 *			<td border="1">C1 Bit 2</td>
 *			<td border="1">C1 Bit 1</td>
 *			<td border="1">C1 Bit 0</td>
 *		</tr>
 *		<tr>
 * 			<td border="1">Register 5<br />Presets Port C2 and B2</td>
 *			<td border="1">C2 Bit 7</td>
 *			<td border="1">C2 Bit 6</td>
 *			<td border="1">C2 Bit 5</td>
 *			<td border="1">C2 Bit 4</td>
 *			<td border="1">C2 Bit 3</td>
 *			<td border="1">C2 Bit 2</td>
 *			<td border="1">C2 Bit 1</td>
 *			<td border="1">C2 Bit 0</td>
 *			<td border="1">B2 Bit 7</td>
 *			<td border="1">B2 Bit 6</td>
 *			<td border="1">B2 Bit 5</td>
 *			<td border="1">B2 Bit 4</td>
 *			<td border="1">B2 Bit 3</td>
 *			<td border="1">B2 Bit 2</td>
 *			<td border="1">B2 Bit 1</td>
 *			<td border="1">B2 Bit 0</td>
 *		</tr>
 *		<tr>
 * 			<td border="1">Register 6<br />Presets Port B3 and A3</td>
 *			<td border="1">B3 Bit 7</td>
 *			<td border="1">B3 Bit 6</td>
 *			<td border="1">B3 Bit 5</td>
 *			<td border="1">B3 Bit 4</td>
 *			<td border="1">B3 Bit 3</td>
 *			<td border="1">B3 Bit 2</td>
 *			<td border="1">B3 Bit 1</td>
 *			<td border="1">B3 Bit 0</td>
 *			<td border="1">A3 Bit 7</td>
 *			<td border="1">A3 Bit 6</td>
 *			<td border="1">A3 Bit 5</td>
 *			<td border="1">A3 Bit 4</td>
 *			<td border="1">A3 Bit 3</td>
 *			<td border="1">A3 Bit 2</td>
 *			<td border="1">A3 Bit 1</td>
 *			<td border="1">A3 Bit 0</td>
 *		</tr>
 *		<tr>
 * 			<td border="1">Register 7<br />Presets Port A4 and C3</td>
 *			<td border="1">A4 Bit 7</td>
 *			<td border="1">A4 Bit 6</td>
 *			<td border="1">A4 Bit 5</td>
 *			<td border="1">A4 Bit 4</td>
 *			<td border="1">A4 Bit 3</td>
 *			<td border="1">A4 Bit 2</td>
 *			<td border="1">A4 Bit 1</td>
 *			<td border="1">A4 Bit 0</td>
 *			<td border="1">C3 Bit 7</td>
 *			<td border="1">C3 Bit 6</td>
 *			<td border="1">C3 Bit 5</td>
 *			<td border="1">C3 Bit 4</td>
 *			<td border="1">C3 Bit 3</td>
 *			<td border="1">C3 Bit 2</td>
 *			<td border="1">C3 Bit 1</td>
 *			<td border="1">C3 Bit 0</td>
 *		</tr>
 *		<tr>
 * 			<td border="1">Register 8<br />Presets Port C4 and B4</td>
 *			<td border="1">C4 Bit 7</td>
 *			<td border="1">C4 Bit 6</td>
 *			<td border="1">C4 Bit 5</td>
 *			<td border="1">C4 Bit 4</td>
 *			<td border="1">C4 Bit 3</td>
 *			<td border="1">C4 Bit 2</td>
 *			<td border="1">C4 Bit 1</td>
 *			<td border="1">C4 Bit 0</td>
 *			<td border="1">B4 Bit 7</td>
 *			<td border="1">B4 Bit 6</td>
 *			<td border="1">B4 Bit 5</td>
 *			<td border="1">B4 Bit 4</td>
 *			<td border="1">B4 Bit 3</td>
 *			<td border="1">B4 Bit 2</td>
 *			<td border="1">B4 Bit 1</td>
 *			<td border="1">B4 Bit 0</td>
 *		</tr>
 *		</table>
 *		>]
 *	}
 *		
 *	}
 *	\enddot
 */
